body
{background-color:#aeaf97;
background-image: url("image/fokpdKEYS.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center top;
  background-size: contain;
  font-family: "Times New Roman";
  font-size: 14pt;

color:#000000;
}

hr { 
    width: 100px;
   color: #000000;   

} 
.pageWrapper  {
    max-width: 50%;
    margin: auto;
    padding: 25px;
    max-height: 900px;
    overflow: auto;
    ms-overflow-style: none;
}

::-webkit-scrollbar {
    display: none;
}
.example {
    -ms-overflow-style: none;
}

p.storyP1 { margin: 2% 15% 2% 15%; line-height: 150%; text-align: justify; }
p.story { margin: 2% 15% 2% 15%; line-height: 150%; text-align: justify; text-indent: 5%;}
p.storyP1::first-line { font-variant: small-caps; }
p.poem { margin: 2% 30% 2% 30%; color: #333333; }

.dropCap  {
    float: left;
    width: 1em;
    font-size: 350%;
    line-height: 75%;
    font-weight: 800;
    margin-left: -5%;
    margin-right: 0;
    padding-right: 0;
}
blockquote {margin-left:25%; margin-right: 10%; margin-top: 0%; margin-bottom: 5%; font-style: italic; font-size: 12pt; }

.itemTitle a.itemTitle, a:link.itemTitle, a:visited.itemTitle {font-size:17pt; font-weight:+1; color: #222222; text-decoration: none; font-variant: small-caps;}

a:hover.itemTitle { text-shadow: 1px 1px 2px black, 0px 0px 7px black, -1px -1px 2px #bbbbbb; color: #ffffff;}

.titleWrap { margin-right: 50%; width: 100%; margin-left: 15%; margin-bottom: 5px;}

img 
{
max-width: 100%;
height: auto;
} 

.screamer  {
font-size: 50px;
font-family: fantasy;
color:#000000;
text-align: center;
font-variant: small-caps;

text-shadow: 0px 0px 15px #75a6a3, 0px 0px 25px #ffffff;


}

.toc {
font-size: 35px;
font-family: Sans-serif;
font-variant: small-caps;
color:#222222;
padding: 25px;
text-align: center;



}
.clsdBOOK  {
height: 1080px;
width: 1445px;
background-image: url("image/book14.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
margin: auto;
text-align: center;
}

.openBOOK  {
height: 1080px;
width: 1445px;
background-image: url("image/openBook2.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
margin: auto;

}


.offscreen
 {
 clip-path: inset(100%);
 clip: rect(1px 1px 1px 1px); /* IE 6/7 */
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; /* added line */
  width: 1px;
  #c9c7e0;
 }

.centered
{
text-align: center;
}